const loanYear = () => {
  const years = []
  for (let i = 1; i < 31; i++) {
    years.push({
      text: i + '年',
      value: i
    })
  }
  return years
}

export const loanConfig = {
  loanYear: loanYear(),
  loanType: [
    { text: '商业贷款', value: '1' },
    { text: '公积金贷款', value: '2' },
    { text: '组合贷款', value: '3' }
  ],
  payType: [
    { text: '等额本息', value: 'benxi' },
    { text: '等额本金', value: 'benjin' }
  ],
  shangdaiLilv: [
    { year: 1, lilv: '0.0435' },
    { year: 2, lilv: '0.0475' },
    { year: 6, lilv: '0.049' }
  ],
  shangdaiSelect: [
    { lilv: 1, text: '基准利率' },
    { lilv: 1.1, text: '1.1倍利率' },
    { lilv: 1.15, text: '1.15倍利率' },
    { lilv: 1.2, text: '1.2倍利率' },
    { lilv: 1.3, text: '1.3倍利率' },
    { lilv: 0.9, text: '9折利率' },
    { lilv: 0.85, text: '85折利率' },
    { lilv: 0.8, text: '8折利率' },
    { lilv: 0.7, text: '7折利率' }
  ],
  gjjLilv: [
    { year: 1, lilv: '0.0275' },
    { year: 6, lilv: '0.0325' }
  ],
  gjjSelect: [
    { lilv: 1, text: '基准利率' },
    { lilv: 1.1, text: '1.1倍利率' },
    { lilv: 1.15, text: '1.15倍利率' },
    { lilv: 1.2, text: '1.2倍利率' },
    { lilv: 1.3, text: '1.3倍利率' },
    { lilv: 0.9, text: '9折利率' },
    { lilv: 0.85, text: '85折利率' },
    { lilv: 0.8, text: '8折利率' },
    { lilv: 0.7, text: '7折利率' }
  ]
}
